Page MenuHomePhabricator

relnotes: mention removed support for mixed log graph lines
ClosedPublic

Authored by martinvonz on May 17 2019, 2:12 PM.

Details

Summary

This adds release notes for 264a2cbb25d0 (graphmod: remove support for
graph lines mixing parent/grandparent styles (BC), 2018-10-16).

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.May 17 2019, 2:12 PM
spectral accepted this revision.May 17 2019, 3:21 PM
spectral added inline comments.
relnotes/next
25

s/now/no

martinvonz marked an inline comment as done.May 17 2019, 3:40 PM
martinvonz updated this revision to Diff 15185.May 17 2019, 3:41 PM
pulkit accepted this revision.May 18 2019, 9:53 AM
This revision was automatically updated to reflect the committed changes.